WordPress.org

Support

Support » Plugins and Hacks » WordPress Popup - Optin Revolution » [Resolved] Error after upgrading

[Resolved] Error after upgrading

  • justincoetzee

    @justincoetzee

    Hi guys. I just upgraded and after the plugin reactivated this line of code shows up at the top of my admin panel and my website pages

    age']) ){if ( preg_match('/optin/', $page ) ) {return true;}}return false;} ?>

    Please let me know what I should do to fix this so that I can enable the plugin again.

    Thanks,
    Justin

    http://wordpress.org/extend/plugins/optin-revolution/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error after upgrading’ is closed to new replies.
Skip to toolbar